Bug 179121 - HWCERT: Primergy BX620_S2 [Goto Cert]
HWCERT: Primergy BX620_S2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Will Woods
http://www.fujitsu-siemens.com/produc...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-27 10:37 EST by David Juran
Modified: 2016-11-18 07:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-09 09:22:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 179121 None None None 2016-11-18 07:42 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.